body {font-size:12px;font-family:"±¼¸²";color:#6A6A6A;width:100%;line-height:16px;margin:0px;font-weight:normal;height:100%;padding:0px;}
div, p, ul, li, table, th, td, textarea, input, span, form, h1, h2, h3, h4, h5, dt, dl, dd {margin:0px;padding:0px;font-size:12px;font-family:"±¼¸²"; color:#6A6A6A;}
ul, ol, dl, dd, dt, li	{list-style-type:none; margin:0; padding:0px;line-height:16px;}


/* ±âº» ¼³Á¤ */
.board{}
.board .cb{clear:both;}
.board .clearborder{border:0;}
.board .space40{height:40px}
.board .pad0{padding:0;}

/* Á¤·Ä */
.board .btn_center{text-align:center}
.board .btn_left{text-align:left}
.board .btn_right{text-align:right}

/* ¿©¹é */
.board .space10{height:10px}
.board .space20{height:20px}

/* ÀÔ·ÂÆû */
.board .board_write input{height:16px;padding:2px 0 0 4px;border:solid 1px #d4d4d4;vertical-align:middle}
.board .board_write input.attach_file{height:20px;padding:2px;border:solid 1px #d4d4d4;margin:3px 0 2px;}
.board .board_write input.checkbok{border: 0; padding: 3px; }

/* ¹öÆ° Ç¥½Ã */
.board .btn_pack,.board .btn_pack *{display:inline-block;overflow:visible;position:relative;margin:0;padding:0;border:0;background:url(common/btn_pack.gif) no-repeat;font-size:12px;font-family:Tahoma,Sans-serif;color:#333;text-decoration:none !important;vertical-align:top;white-space:nowrap}
.board .btn_pack{margin-right:4px}
.board .btn_pack *{left:4px;cursor:pointer;_cursor:hand}
.board .btn_pack.medium,.board .btn_pack.medium *{height:24px;line-height:24px}
.board .btn_pack.large,.board .btn_pack.large *{height:30px;line-height:30px}
.board .btn_pack.xlarge,.board .btn_pack.xlarge *{height:36px;line-height:36px}
.board .btn_pack.small,.board .btn_pack.small *{height:19px;line-height:19px}
.board .btn_pack.small input{margin-top:0}
.board .btn_pack.medium{background-position:left 0}
.board .btn_pack.large{background-position:left -30px}
.board .btn_pack.xlarge{background-position:left -65px}
.board .btn_pack.small{background-position:left -106px}
.board .btn_pack.medium *{padding:0 10px 0 6px;background-position:right top;font-size:12px}
.board .btn_pack.large *{padding:0 10px 0 6px;background-position:right -30px;font-size:16px}
.board .btn_pack.xlarge *{padding:0 10px 0 6px;background-position:right -65px;font-size:20px}
.board .btn_pack.small *{padding:0 6px 0 2px;background-position:right -106px;font-size:11px}
.board .btn_pack :hover,.board .btn_pack :active,.board .btn_pack :focus{color:#690}
.board .btn_pack.strong *{font-weight:bold !important}
.board .btn_pack.icon *{padding-left:20px}
.board .btn_pack.small.icon *{padding-left:16px}
.board .btn_pack.icon span{width:20px;margin-right:-20px;padding:0 !important}
.board .btn_pack.medium .check{background-position:4px -151px}
.board .btn_pack.large .check{background-position:4px -146px}
.board .btn_pack.xlarge .check{background-position:5px -144px}
.board .btn_pack.small .check{background-position:3px -154px}
.board .btn_pack.medium .add{background-position:-16px -151px}
.board .btn_pack.large .add{background-position:-14px -146px}
.board .btn_pack.xlarge .add{background-position:-14px -144px}
.board .btn_pack.small .add{background-position:-18px -154px}
.board .btn_pack.medium .delete{background-position:-34px -151px}
.board .btn_pack.large .delete{background-position:-34px -146px}
.board .btn_pack.xlarge .delete{background-position:-34px -144px}
.board .btn_pack.small .delete{background-position:-37px -154px}
.board .btn_pack.medium .calendar{background-position:-56px -151px}
.board .btn_pack.large .calendar{background-position:-56px -146px}
.board .btn_pack.xlarge .calendar{background-position:-56px -144px}
.board .btn_pack.small .calendar{background-position:-59px -154px}
.board .btn_pack.medium .refresh{background-position:-76px -151px}
.board .btn_pack.large .refresh{background-position:-76px -146px}
.board .btn_pack.xlarge .refresh{background-position:-76px -144px}
.board .btn_pack.small .refresh{background-position:-79px -154px}
.board .btn_pack.medium .download{background-position:-96px -151px}
.board .btn_pack.large .download{background-position:-96px -147px}
.board .btn_pack.xlarge .download{background-position:-96px -145px}
.board .btn_pack.small .download{background-position:-99px -154px}

/* ÃÑ °Ô½Ã¹° ¹× °Ë»ö */
.board .board_tip {background:#f2f2f0;}
.board .board_tip {position:relative;height:38px;margin-bottom:15px;font-size:12px;}
.board .board_tip fieldset{margin:0;padding:0;border:0}
.board .board_tip legend{height:0;margin:0;padding:0;font-size:0;line-height:0;}
.board .board_tip .board_search{position:absolute;top:6px;right:10px;}
.board .board_tip .board_search .selecter{width:80px;height:22px;*padding: 3px;*margin: 2px 0;margin:1px 0;}
.board .board_tip .board_search .inputText{width:150px;height:18px;margin-top:0.5px;*margin-top:0;border:1px solid #C4C4C4;vertical-align:top;}
.board .board_tip .total_page{position:absolute;top:2px;left:10px;}
.board .board_tip .total_page img{border:0;margin:0; padding:0;vertical-align: middle;}
.board .board_tip .total_page span{font-size:11px;color:#919191}

/* °Ô½Ã¹° ¸®½ºÆ® */
.board .board_list{font-size:12px;}
.board .board_list table{width:100%;border-spacing:0;border-collapse: separate;*border-collapse: collapse;}
.board .board_list thead th{padding:6px 0 4px;text-align:center;border-top:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1;color:#252525;}
.board .board_list tbody td{padding:6px 0 4px;text-align:center;border-bottom:1px solid #e6e6e6;color:#707070;}
.board .board_list tbody td p{padding:0 0 0 10px;text-align:left;color:#3c3c3c;margin:0;}
.board .board_list tbody td a{color:#888;text-decoration:none}
.board .board_list tbody td a:hover,a:active,a:focus{color:#FF8A00}
.board .board_list caption{display:none;visibility:hidden;overflow:hidden;position:absolute;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.board .board_list .boardGallery td{border: 0;}
.board .board_list .boardGallery .left{text-align: left !important;}

/* ÆäÀÌÂ¡ */
.board .page_skip{text-align:center;font-size:12px;color:#817878;margin-top:20px;}
.board .page_skip a {color:#707070;}
.board .page_skip a:hover {color:#1e9a9c;}
.board .page_skip .point {color:#1e9a9c;font-weight:bold;}
.board .page_skip .bar {color:#d7d7d7;}
.board .page_skip img{border:0;margin:0;padding:0;vertical-align: middle;}
.board .page_skip a{color:#888;text-decoration:none}
.board .page_skip a:hover,.page_skip a:active,.page_skip a:focus{color:#FF8A00}

/* °Ô½Ã¹° ¾²±â */
.board .boardInformation{font-family:dotum,'µ¸¿ò',Helvetica,Sans-seri;font-size:12px;color:#666}
.board .boardInformation .infoRight{text-align:right}
.board .boardInformation img{vertical-align: bottom;}
.board .board_write{border-top:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1;font-size:12px;}
.board .board_write table{width:100%;border-spacing:0;border-collapse: separate;*border-collapse: collapse;}
.board .board_write table caption{display:none;visibility:hidden;overflow:hidden;position:absolute;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.board .board_write table th, .board_write table td{border-bottom:1px solid #e6e6e6;font-size:11px;vertical-align:middle;line-height:30px;}
.board .board_write table th img{vertical-align:middle;}
.board .board_write span{font-size:11px;color:#005b7f}

/* °Ô½Ã¹° ÀÐ±â */
.board .board_view{}
.board .board_view table{width:100%;border-spacing:0;border-collapse: separate;*border-collapse: collapse;}
.board .board_view table .cap_none{display:none;visibility:hidden;overflow:hidden;position:absolute;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.board .board_view table th{padding:7px 2px 5px 17px;text-align:left;cellspacing:0;border-spacing: 0;border-collapse: 0;border-bottom:1px solid #a1a1a1;font-size:12px;color:#3c3c3c}
.board .board_view thead td {border-bottom:1px solid #a1a1a1;font-size:12px;color:#3c3c3c;line-height:20px;}
.board .board_view tbody td.btmbd {border-bottom:1px solid #a1a1a1;font-size:12px;line-height:20px;}
/*Ä¿½ºÅÍ ¸¶ÀÌÂ¡ ÇÒ °Íµé...
.board .board_view tbody img{max-width:600px}
.board .board_view tbody .viewtext1{padding-top:10px}
*/

/* ÀÌÀü±Û ´ÙÀ½±Û Æû */
.board .border_previously{width:100%;height:54px;margin:18px 0 24px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;font-size:12px;color:#666}
.board .border_previously p{width:100%;height:20px;margin:0 auto;padding:7px 0 0 7px;border-bottom:1px solid #f3f3f3;color:#707070}
.board .border_previously p span{padding-right:11px;font-size:11px;font-weight:bold;color:#252525}
.board .border_previously .none{border-bottom:none}
.board .border_previously img{padding:2px;}
.board .border_previously a{color:#3c3c3c;text-decoration:none}
.board .border_previously a:hover,a:active,a:focus{color:#FF8A00}

/* °Ô½ÃÆÇ ÄÚ¸àÆ® */
.board .board_comment {width:100%; height:auto; overflow:hidden; border:2px solid #d7d7d7;margin-top:20px;}
.board .board_comment .deletes{font-size:11px;color:#375371};
.board .board_comment .cmlist li{list-style:none;padding:10px 0 10px 0;}
.board .board_comment .cmlist li.cline{height:1px; padding:0; overflow:hidden; border-bottom-width:1px; border-bottom-style:dotted; color:#a2a1a1;}
.board .board_comment .cmlist li.reply{padding-left:20px; background:url(http://blogimgs.naver.com/nblog/ico_re2.gif) 0px 0 no-repeat;}
.board .board_comment .cmlist li.reply.insert{padding-bottom:10px; .padding-bottom:5px;}
.board .board_comment .cmlist dl{position:relative;}
.board .board_comment .cmlist dt, .board .board_comment dl, .board .board_comment ul{list-style:none;}
.board .board_comment .cmlist dl .h{height:20px; font-size:12px;}
.board .board_comment .cmlist dd{padding: 0;margin: 0;}
.board .board_comment .cmlist .date{display:inline-block; font-size:11px; font-family:µ¸¿ò,Dotum; .padding-top:1px; padding-left:7px;color:#a2a1a1;}
.board .board_comment .cmlist .btns{position:absolute; right:10px;}

/* Æ®·¢¹é */
.trackback{width:100%;margin:18px 0 24px;}
.trackback strong{line-height:19px;padding:10px;font-size:12px;}
.trackback p{margin:0 auto;padding:7px 0 0;color:#707070}
.trackback p span{padding-right:11px;font-size:11px;font-weight:bold;color:#252525}
.trackback .none{border-bottom:none}
.trackback img{vertical-align:middle}


/* °Ô½ÃÆÇ */
.board_section {width:740px;margin:30px 0 0 30px;}
.board_section .btn_center {text-align:center;margin:30px 0px 25px 0px;}
.board_section .btn_left {text-align:left;width:40%; float:left; display: inline;}
.board_section .btn_right {text-align:right;width:40%; float:right; display: inline;}
.board_section .btn_right img {margin:0 !important;}
.board_section .tip01 {background:url(/skin/skin01/bul_01.gif) no-repeat 4px 2px;padding:0px 0px 5px 22px;color:#252525;}

.board_dis {padding:15px 20px 15px 20px;height:100%;background:url(/skin/skin01/bg_dis_01.gif) no-repeat;}
.board_dis h4{background: none;}
.board_dis h5{background: none;}

 
.board_list {border-bottom:1px solid #AFAFAF;height:100%;}
.board_list table {width:100%;}
.board_list th {color:#FFFFFF;text-align:center;vertical-align:top;padding:9px 5px 7px 5px;border:none;}
.board_list td {padding:7px 5px 5px 5px;text-align:center;color:#555555;border-bottom:1px solid #E3E3E3; line-height: normal;}
.board_list td a {color:#555555;}
.board_list td a:hover {color:#555555;}
.board_list td p {text-align:left; padding:0;}
.board_list td img {vertical-align:middle;margin:0px 0px 2px 0px;}
.board_list .none {border-bottom:none;}

.back_next {margin-top:25px;border-top:1px solid #DEDEDE;} 
.back_next table {width:100%;}
.back_next th {text-align:center;vertical-align:top;padding:9px 0px 7px 0px;border:none;border-bottom:1px solid #DEDEDE;}
.back_next td {vertical-align:top;padding:7px 0px 5px 10px;border-bottom:1px solid #DEDEDE;}

.board_box  {background:url(/skin/skin01/bg_box_02.gif) repeat-y;height:100%;}
.board_box .bg01 {background:url(/skin/skin01/bg_box_01.gif) no-repeat top left;height:10px;}
.board_box .bg02 {background:url(/skin/skin01/bg_box_03.gif) no-repeat bottom left;height:10px;}
.board_box .poll_area {padding:0px 12px 0px 10px;}
.board_box .poll_area dl {padding-bottom:5px;}
.board_box .poll_area dt {padding:10px 0px 5px 15px;font-weight:bold;color:#555555; background: none;}
.board_box .poll_area dd {color:#555555;padding:0px 0px 3px 25px;position:relative;}
.board_box .poll_area .line01 {border-bottom:1px solid #E7EAEE;}
.board_box .poll_area .count {position:absolute;left:465px;top:-2px;}
.board_box .poll_area .bar01 {position:absolute;left:510px;top:0px;width:100px;}
.board_box .poll_area .bar01 img {height:11px;}
.board_box .poll_area .persent {position:absolute;left:630px;top:-2px;}
.board_box .discussion_area {padding:0px 10px 0px 10px;}
.board_box .discussion_area .head01 {border-bottom:1px solid #C7CFDA;color:#383838;font-weight:bold;padding:0px 10px 5px 10px;position:relative;width:97%;}
.board_box .discussion_area .head01 .name01 {position:absolute;right:105px;top:0px;color:#383838;font-weight:bold;}
.board_box .discussion_area .head01 .date01 {position:absolute;right:10px;top:0px;color:#383838;font-weight:bold;}
.board_box .discussion_area p {padding:10px;color:#383838;}
.board_box .discussion_area .btn01 {text-align:right;padding-right:10px;}

